|    |    |    | Today: 21-Sep-2019 |

Trend Micro Deep Security 6.5 XXE / Code Execution

November 1, 2017 | Posted in ExploitAlert

Trend Micro Deep Security version 6.5 suffers from XML external entity injection, local privilege escalation, and remote code execution vulnerabilities.


Source: Trend Micro Deep Security 6.5 XXE / Code Execution

Taged in: Exploit